Conversations
List messages
GET
Every message of the conversation, newest first.
header
AuthorizationBearer <token>Send your key as Authorization: Bearer eksis_sk_....
conversationId*stringlimit?integerRows per page. Values above 100 are clamped to 100.
Range
1 <= value <= 100Default
25cursor?stringThe nextCursor from the previous page, unchanged.
One page of messages.
application/json- response
data?array<>nextCursor?|Pass back as cursor for the next page. null means this was the last page.
curl -X GET 'https://api.eksis.io/v1/conversations/string/messages' \ -H 'Authorization: Bearer eksis_sk_...'{ "data": [ { "id": "string", "direction": "inbound", "text": "string", "attachments": [ { "type": "string", "url": "string" } ], "status": "string", "sentVia": "string", "createdAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}